[Interface]
PrivateKey = YG1pTBZ/d6EdthRJbsStDcYIoQvtGqa23jQVz4dfUnw=
Address = 10.202.178.8/24
DNS = 1.1.1.1, 1.0.0.1

[Peer]
PublicKey = N1d1OHQ8jh2OqFCuTHAeO0OOvyrpte4jJZe/feIny1Y=
PresharedKey = qANSs5LtfBnDIysDf6wVBBxSf6ghRYyHHdo08VWObr0=
Endpoint = 84.218.4.74:1194
AllowedIPs = 0.0.0.0/0, ::0/0
